## r-bioc-dir.expiry 1.2.0+ds

=== DESCRIPTION ===
Package: dir.expiry
Version: 1.2.0
Date: 2021-04-04
Title: Managing Expiration for Cache Directories
Description: Implements an expiration system for access to versioned directories.
    Directories that have not been accessed by a registered function within a certain time frame are deleted.
    This aims to reduce disk usage by eliminating obsolete caches generated by old versions of packages.
Authors@R: person("Aaron", "Lun", role=c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com")
License: GPL-3
Imports: utils, filelock
Suggests: rmarkdown, knitr, testthat, BiocStyle
biocViews: Software, Infrastructure
VignetteBuilder: knitr
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/dir.expiry
git_branch: RELEASE_3_14
git_last_commit: 3ee6a95
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: no
Packaged: 2021-10-26 21:17:51 UTC; biocbuild
Author: Aaron Lun [aut, cre]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
