=== debian/changelog ===
r-bioc-dir.expiry (1.2.0+ds-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.2.0+ds
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 15:25:08 +0530

r-bioc-dir.expiry (1.0.0+ds-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Sun, 07 Nov 2021 19:08:05 +0530

r-bioc-dir.expiry (1.0.0+ds-1) unstable; urgency=medium

  * Team upload
  * Initial release (closes: #991824)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 10:28:30 +0200
