=== debian/control ===
Source: r-bioc-dir.expiry
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-filelock
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dir.expiry
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dir.expiry.git
Homepage: https://bioconductor.org/packages/dir.expiry/
Rules-Requires-Root: no

Package: r-bioc-dir.expiry
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Bioconductor managing expiration for cache directories
 Implements an expiration system for access to versioned directories.
 Directories that have not been accessed by a registered function within
 a certain time frame are deleted. This aims to reduce disk usage by
 eliminating obsolete caches generated by old versions of packages.
