## r-bioc-dir.expiry 1.4.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: dir.expiry
-Version: 1.2.0
+Version: 1.4.0
 Date: 2021-04-04
 Title: Managing Expiration for Cache Directories
 Description: Implements an expiration system for access to versioned directories.
@@ -13,11 +13,11 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/dir.expiry
-git_branch: RELEASE_3_14
-git_last_commit: 3ee6a95
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 9f95040
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 21:17:51 UTC; biocbuild
+Packaged: 2022-04-26 20:29:38 UTC; biocbuild
 Author: Aaron Lun [aut, cre]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
