## r-bioc-dir.expiry 1.6.0%2Bds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: dir.expiry
-Version: 1.4.0
-Date: 2021-04-04
+Version: 1.6.0
+Date: 2022-09-04
 Title: Managing Expiration for Cache Directories
 Description: Implements an expiration system for access to versioned directories.
     Directories that have not been accessed by a registered function within a certain time frame are deleted.
@@ -13,11 +13,11 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/dir.expiry
-git_branch: RELEASE_3_15
-git_last_commit: 9f95040
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 67b0702
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 20:29:38 UTC; biocbuild
+Packaged: 2022-11-01 21:22:33 UTC; biocbuild
 Author: Aaron Lun [aut, cre]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
