## r-bioc-dir.expiry 1.6.0+ds

=== debian/changelog ===
r-bioc-dir.expiry (1.6.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:38:43 +0100
