## r-bioc-dir.expiry 1.10.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: dir.expiry
-Version: 1.8.0
+Version: 1.10.0
 Date: 2022-09-04
 Title: Managing Expiration for Cache Directories
 Description: Implements an expiration system for access to versioned directories.
@@ -13,11 +13,11 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/dir.expiry
-git_branch: RELEASE_3_17
-git_last_commit: 271f76c
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 58c7811
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 20:54:22 UTC; biocbuild
+Packaged: 2023-10-24 21:00:22 UTC; biocbuild
 Author: Aaron Lun [aut, cre]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
