=== debian/changelog ===
r-bioc-dir.expiry (1.10.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 20:43:06 +0100
