## r-bioc-dir.expiry 1.14.0+ds

=== DESCRIPTION ===
Package: dir.expiry
Version: 1.14.0
Date: 2024-10-17
Title: Managing Expiration for Cache Directories
Description: Implements an expiration system for access to versioned directories.
    Directories that have not been accessed by a registered function within a certain time frame are deleted.
    This aims to reduce disk usage by eliminating obsolete caches generated by old versions of packages.
Authors@R: person("Aaron", "Lun", role=c("aut", "cre"), email="infinite.monkeys.with.keyboards@gmail.com")
License: GPL-3
Imports: utils, filelock
Suggests: rmarkdown, knitr, testthat, BiocStyle
biocViews: Software, Infrastructure
VignetteBuilder: knitr
RoxygenNote: 7.3.2
Encoding: UTF-8
git_url: https://git.bioconductor.org/packages/dir.expiry
git_branch: RELEASE_3_20
git_last_commit: 350a482
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
NeedsCompilation: no
Packaged: 2024-10-30 00:25:47 UTC; biocbuild
Author: Aaron Lun [aut, cre]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
